<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="page2.0.css">
    <title>TGKOI | Catalogue</title>

</head>

<body>
    <header>
        <h1>Catalogue</h1>
        <p>Voici notre séléction des jeux de l'année</p>
    </header>
    <main>
        <ul>
            <li><a href="Overwatch_2.html">Overwatch 2</a></li>
            <li><a href="minecraft.html">Minecraft</a> </li>
            <li><a href="Apex_Legend.html">Apex Legends</a></li>
            <li><a href="The_Foret.html" >The Forest</a></li>
            <li><a href="Sons_Of_The_Forest.html">Sons of the forest</a></li>
            <li><a href="mindustry.html">Mindustry</a></li>
            <li><a href="">Assassin's Creed</a></li>
            <li><a href="">Subnautica</a></li>
            <li><a href="">Call of Duty</a></li>
            <li><a href="">PayDay 3</a></li>
            <li><a href="">Battlefield 2042</a></li>
            <li><a href="">Cities Skylines</a></li>
            <li><a href="">Doom</a></li>
            <li><a href="">CS2</a></li>
            <li><a href="">Monopoly</a></li>
            <li><a href="">Elden Ring</a></li>
            <li><a href="">GTA</a></li>
            <li><a href="">For Honor</a></li>
            <li><a href="">God of War</a></li>
            <li><a href="">Lords of the Fallen</a></li>                
            <li><a href="">Dark Souls</a></li>
            <li><a href="">Elden Ring</a></li>
        </ul>
    </main>
   

</body>

</html>